Open vSwitch 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1133005 漏洞类型 资源管理错误
发布时间 2017-10-19 更新时间 2019-10-08
CVE编号 CVE-2017-14970 CNNVD-ID CNNVD-201710-454
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201710-454
|漏洞详情
Open vSwitch(OvS)是一款以开源技术作为基础(遵循Apache2.0许可)的多层虚拟交换机产品,它通过编程扩展支持大规模网络自动化,标准的管理接口和协议等。 OvS 2.8.1之前的版本中的lib/ofp-util.c文件存在安全漏洞。远程攻击者可利用该漏洞造成拒绝服务。
|参考资料

来源:CONFIRM
链接:https://mail.openvswitch.org/pipermail/ovs-dev/2017-September/339085.html
来源:CONFIRM
链接:https://mail.openvswitch.org/pipermail/ovs-dev/2017-September/339086.html